<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/bluejcore.jar"/>
	<classpathentry kind="lib" path="lib/greenfoot.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
